#stacks_in_p1976_n1032_page7 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_p1976_n1032_page7 {
	padding: 10px 0px 20px 0px;
}

#stacks_in_1992_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1994_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1997_page7 {
	padding: 20px 0px 20px 0px;
}


#stacks_in_p1997_n1_page7 {
	width: 100%;
	max-width: 100%;
}

@media (max-width: 768px) {
	#stacks_in_p1997_n1_page7 {
		height: 300px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#stacks_in_p1997_n1_page7 {
		height: 400px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#stacks_in_p1997_n1_page7 {
		height: 500px;
	}
}
@media (min-width: 1200px) {
	#stacks_in_p1997_n1_page7 {
		height: 600px;
	}
}

#stacks_in_p1997_n1_page7 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_58_page7 .stacks_left {
	float:left;
	width:46%;
}

#stacks_in_58_page7 .stacks_right {
	float:right;
	width:52%;
}
#stacks_in_58_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_60_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_75_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_77_page7 {
	margin:  2px;
	padding:  5px;
}
